.mobile_menu {
	display: none;
}

.container {
	width: 100%;
	border: none;
}

header {
	width: 100%;
}

#start {
	margin-top: 200px;
}

header h1 {
	margin-top: 0;
}

header h1 img {
	height: 200px;
}

nav {
	position: absolute;
	right: 20px;
}

nav ul li {
  line-height: 200px;
  padding: 0 15px;
}

.container {
	margin: 0 auto;
	padding: 0;
}

#start {
	padding: 50px 270px;
}

/* Sektionen */

#coaching,
#unternehmensberatung,
#psychotherapie {
	display: flex;
}

#coaching h1,
#unternehmensberatung h1,
#psychotherapie h1 {
	margin-bottom: 1em;
}

/* Coaching */

#coaching aside {
	order: 1;
	width: 500px;
	padding: 100px 70px 0 150px;
}

#coaching main {
	order: 2;
	width: 1010px;
	padding: 70px 100px;
}

/* Unternehmensberatung */

#unternehmensberatung main {
	order: 1;
	width: 1010px;
	padding: 120px 150px;
}
#unternehmensberatung aside {
	order: 2;
	width: 500px;
	padding: 150px 20px 0 70px;
}

/* Psychotherapie */

#psychotherapie aside {
	order: 1;
	width: 500px;
	padding: 90px 70px 0 150px;
}

#psychotherapie main {
	order: 2;
	width: 1010px;
	padding: 50px 110px;
}

/* Person */

#person {
	padding: 100px 100px 100px 500px;
}

/* Kontakt */

#kontakt {
	padding: 100px 100px 100px 500px;
}

footer {
	padding-left: 500px;
}

sup {
  display: none;
}
